@import url('https://fonts.googleapis.com/css?family=Geostar&display=swap');
@import url('https://fonts.googleapis.com/css?family=Cutive+Mono&display=swap');
@import url('https://fonts.googleapis.com/css?family=Damion&display=swap');

.geostar {
	font-family: 'Geostar', cursive;
}

.cutive-mono {
	font-family: 'Cutive Mono', monospace;
	letter-spacing: -2px;
}

.damion {
	font-family: 'Damion', monospace;
}